<?xml version="1.0" encoding="ISO-8859-1"?>

<!DOCTYPE Alignment SYSTEM "alignment.dtd">

<Alignment>

<TimeStamp Value="Friday, August 13, 2010 time 17h 15m 30s"/>

<WinPitch Program="Corpus"  Version="Version U1.99"/>
<Trans version="1.0" creationDate="Friday, August 13, 2010 time 17h 15m 30s"   audioFilename="Temp_PARlongoBPUBMN01_92.wav"   videoFilename=""   textFilename="Temp_PARlongoBPUBMN01_92.rtf"/>

</Alignment>
